/*
 * Copyright © 2020 Broadcom. All rights reserved.
 *
 * The term “Broadcom” refers to Broadcom Inc. and/or its subsidiaries. This software
 * and all information contained therein is confidential and proprietary and shall not
 * be duplicated, used, disclosed or disseminated in any way except as authorized by
 * the applicable license agreement, without the express written permission of Broadcom.
 * All authorized reproductions must be marked with this language.
 *
 * EXCEPT AS SET FORTH IN THE APPLICABLE LICENSE AGREEMENT, TO THE EXTENT PERMITTED BY
 * APPLICABLE LAW OR AS AGREED BY BROADCOM IN ITS APPLICABLE LICENSE AGREEMENT, BROADCOM
 * PROVIDES THIS DOCUMENTATION “AS IS” WITHOUT WARRANTY OF ANY KIND, INCLUDING WITHOUT
 * LIMITATION, ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE,
 * OR NONINFRINGEMENT. IN NO EVENT WILL BROADCOM BE LIABLE TO THE END USER OR ANY THIRD
 * PARTY FOR ANY LOSS OR DAMAGE, DIRECT OR INDIRECT, FROM THE USE OF THIS DOCUMENTATION,
 * INCLUDING WITHOUT LIMITATION, LOST PROFITS, LOST INVESTMENT, BUSINESS INTERRUPTION,
 * GOODWILL, OR LOST DATA, EVEN IF BROADCOM IS EXPRESSLY ADVISED IN ADVANCE OF
 * THE POSSIBILITY OF SUCH LOSS OR DAMAGE.
 */
 
/* Configuring the installation… */
"Configuring the installation…" = "Configuring the installation…";

/* Finishing the Installation… */
"Finishing the Installation…" = "Finishing the Installation…";

/* Moving items into place… */
"Moving items into place…" = "Moving items into place…";

/* Optimizing system for installed software… */
"Optimizing system for installed software…" = "Optimizing system for installed software…";

/* Preparing for installation… */
"Preparing for installation…" = "Preparing for installation…";

/* Preparing Symantec Endpoint Protection… */
"Preparing Symantec Endpoint Protection…" = "Preparing Symantec Endpoint Protection…";

/* Preparing the disk… */
"Preparing the disk…" = "Preparing the disk…";

/* Running package scripts… */
"Running package scripts…" = "Running package scripts…";

/* Waiting for other installations to complete… */
"Waiting for other installations to complete…" = "Waiting for other installations to complete…";

/* Writing files… */
"Writing files…" = "Writing files…";

/* Symantec Endpoint Protection base package does not exist */
"Base Package Error" = "Install Failed: Symantec Endpoint Protection Installer has been modified";

/* Symantec Endpoint Protection base package does not exist */
"Base Package Error body" = "Installation has failed because we cannot find the necessary installation files that are required to install Symantec Endpoint Protection for Mac";

/* SEP cannot be installed along with NAV */
"Incompatible NAV product" = "Install Failed: Norton AntiVirus Detected";

/* SEP cannot be installed along with NAV */
"Incompatible NAV product Body" = "Incompatible Norton product (Norton Antivirus) has been detected. Kindly uninstall Norton Antivirus before installing Symantec Endpoint Protection for Mac";

/* SEP cannot be installed along with NIS */
"Incompatible NIS product" = "Install Failed: Norton Internet Security Detected";

/* SEP cannot be installed along with NIS */
"Incompatible NIS product Body" = "Incompatible Norton product (Norton Internet Security) has been detected. Kindly uninstall Norton Internet Security before installing Symantec Endpoint Protection for Mac";

/* SEP cannot be installed along with NAT */
"Incompatible NAT product" = "Install Failed: Norton Anti-Theft for Mac Detected";

/* SEP cannot be installed along with NAT */
"Incompatible NAT product Body" = "Incompatible Norton product (Norton Anti-Theft for Mac) has been detected. Kindly uninstall Norton Anti-Theft before installing Symantec Endpoint Protection for Mac";

/* Installer version of SEP is higher than version that is about to be installed */
"Installed SEP Version Higher" = "Install Failed: Higher version of SEP detected";

/* Installer version of SEP is higher than version that is about to be installed */
"Installed SEP Version Higher Body" = "A higher version of Symantec Endpoint Protection is already installed on your Mac. We do not support downgrades to a lower version.";

/* Another instance of the SEP installer is running. */
"Installer is already running" = "Install Failed: Install is already running";

/* Another instance of the SEP installer is running. */
"Installer is already running body" = "Symantec Endpoint Protection installer is already running on your machine";

/* Not enough free disk space to install SEP */
"Not enough space" = "Install Failed: Not enough space";

/* Not enough free disk space to install SEP */
"Please make sure you have at least %d MB space" = "Symantec Endpoint Protection cannot be installed on this machine because it does not pass the minimum memory requirements. Please make sure you have at least %d MB space ";

/* Current operating system is too new to be supported by SEP */
"Target OS too new" = "Incompatible version of Mac OS X";

/* Current operating system is too new to be supported by SEP */
"Target OS too new Body" = "This software is not compatible with the version of Mac OS X installed";

/* Current operating system is too old to be supported by SEP */
"Target OS too old" = "Incompatible version of Mac OS X";

/* Current operating system is too old to be supported by SEP */
"This software requires Mac OS X %@ or newer" = "This software requires Mac OS X %@ or newer";

/* More than one user has logged into this machine */
"Too many users" = "Too many users logged in";

/* More than one user has logged into this machine */
"Too many users body" = "More than one user logged in to the console. Please switch to other user(s) console and logout before continuing";

/* Failed to launch the helper tool with elevated privileges */
"Failed to launch helpertool" = "Failed to launch helpertool";

/* Failed to launch the helper tool with elevated privileges */
"Failed to launch helpertool body" = "Symantec Endpoint Protection package cannot be installed. Helper tool of installer fails to launch it. Please contact administrator";

/* Failed to get needed credentials from user */
"Get Auth Failed" = "Authorization required to install";

/* Failed to get needed credentials from user */
"Get Auth Failed body" = "Please authorize to install Symantec Endpoint protection";

/* Opening warning to let teh user know that install will require a reboot at the end */
"Opening Warning" = "System restart required";

/* Opening warning to let teh user know that install will require a reboot at the end */
"Opening Warning body" = "A system restart is required after installation completes. Close all of your unsaved work before you continue.";

/* Preparing to install Symantec Endpoint Protection */
"Preparing to install Symantec Endpoint Protection" = "Preparing to install Symantec Endpoint Protection";

/* Installer Title */
"Symantec Endpoint Protection Installer" = "Symantec Endpoint Protection Installer";

/* Not enough memory to install SEP */
"Memory Error" = "Memory Error";

/* Not enough memory to install SEP */
"Memory Error body" = "This software requires at least 512 MB of memory to install";

/* Incomplete uninstallation of Symantec Endpoint Protection */
"Incomplete uninstallation" = "Incomplete uninstallation detected";
		
/* Incomplete uninstallation of Symantec Endpoint Protection detected. Please uninstall completely before this installation */
"Incomplete uninstallation body" = "Incomplete uninstallation of Symantec Endpoint Protection detected. Please uninstall completely before this installation";

/* Installer incompatible Symantec software error title */
"Incompatible Symantec application" = "Incompatible Symantec software is already installed";

/* Installer incompatible Norton software error title */
"Incompatible Norton application" = "Incompatible Norton software is already installed";

/* Installer incompatible Symantec software error body */
"Incompatible Symantec application body" = "The selected drive already has Symantec software installed that is incompatible with Norton AntiVirus";

/* Installer incompatible Symantec software -- please uninstall error body */
"Incompatible Symantec application uninstall first body" = "The selected drive already has Symantec software installed that is incompatible with this version of Norton AntiVirus.\n\nPlease run the Symantec Uninstaller application in your Applications folder to remove the existing software before continuing";

/* Installer incompatible Norton software -- please uninstall error body */
"Incompatible Norton application uninstall first body" = "The selected drive already has a Norton product installed that is incompatible with this version of Norton AntiVirus.\n\nPlease run the Symantec Uninstaller application in your Applications folder to remove the existing software before continuing";

/* Installer incompatible Symantec software */
"Partial install" = "Partial Symantec software Installation";

/* Installer incompatible Symantec software */
"Partial install body" = "An incomplete installation of Symantec software has been detected on this disk.\n\nPlease run the Symantec Uninstaller application in your Applications folder to remove the existing software before continuing";

/* Installer incompatible 3rd party software */
"Incompatible 3rd party application" = "Incompatible software is installed";

/* Installer incompatible 3rd party software */
"Incompatible 3rd party application body" = "The selected drive already has security software installed that is incompatible with Symantec Endpoint Protection";

/* Installer incompatible 3rd party software */
"Potentially incompatible 3rd party application" = "Potentially incompatible software is installed";

/* Installer incompatible 3rd party software */
"Potentially incompatible 3rd party application body" = "The selected drive already has security software installed that might be incompatible with Symantec Endpoint Protection";

/* Installer registering updated components ... */
"Registering updated components…" = "Registering updated components…";

/* Installer validating packages... */
"Validating packages…" = "Validating packages…";

/* Installation from a shared mounted volume not allowed - Header */
"Network Installation Error" = "Installation over the network not allowed";

/* Installation from a shared mounted volume not allowed - Body */
"Network Installation Error body" = "The package can't be installed from a network volume. Copy the package to a local volume and then try again";

/* Package succesfully created in */
"Package succesfully created in" = "Package succesfully created in";

/* Starting to create a package suitable for remote deployment... */
"Starting to create a package suitable for remote deployment..." = "Starting to create a package suitable for remote deployment...";

/* Agree & Install */
"Agree & Install" = "Agree & Install";

/* View License Agreement */
"View License Agreement" = "View License Agreement";

/* Create remote deployment package */
"Create remote deployment package" = "Create remote \ndeployment package";

/* Given file not trusted */
"Given file not trusted" = "Given file not trusted";

/* System error trying to validate the file */
"System error trying to validate the file" = "System error trying to validate the file";

/* The file has failed validation and cannot be trusted */
"The file has failed validation and cannot be trusted" = "The file has failed validation and cannot be trusted";

/* Error creating package. Refer console for logs. */
"Error creating package. Refer console log for details." = "Error creating package. Refer console log for details.";

/* Select path for saving the remote deployment package */
"Select path for saving the remote deployment package" = "Select path for saving the remote deployment package";

/* The resulting package should not be used to install SEP directly on a system. Use the installer app for that purpose. */
"The resulting package should not be used to install SEP directly on a system. Use the installer app for that purpose." = "The resulting package should not be used to install SEP directly on a system. \nUse the installer app for that purpose.";

/* Remote deployment package creation */
"Remote deployment package creation" = "Remote deployment package creation";

/* Note: This package will have to be installed only using a remote deployment tool. Make sure to restart the target system after install. */
"Note: This package will have to be installed only using a remote deployment tool. Make sure to restart the target system after install." = "Note: This package will have to be installed only using a remote deployment tool. Make sure to restart the target system after install.";

/*5 mins*/
"5 mins" = "5 mins";

/*15 mins*/
"15 mins" = "15 mins";

/*30 mins*/
"30 mins" = "30 mins";

/*1 Hour*/
"1 Hour" = "1 Hour";

/*2 Hours*/
"2 Hours" = "2 Hours";

/*Reboot Message*/
"To provide complete protection, Symantec Endpoint Protection requires this computer to restart." = "To provide complete protection, Symantec Endpoint Protection requires this computer to restart.";

/*Install In Progress Alert header*/
"Installation is currently in progress" = "Installation is currently in progress";

/*Install In Progress Alert body*/
"We are currently installing SEP product. Quitting the installation will leave your computer unprotected." = "We are currently installing SEP product. Quitting the installation will leave your computer unprotected.";

/* SEP base package not under Downloads or Invalid */
"Base Package Invalid" = "Install Failed: Invalid Symantec Endpoint Protection Package";

/* SEP base package not under Downloads or invalid body*/
"Please make sure latest package is downloaded to %@" = "Please make sure latest package is downloaded to %@";

/* link to system preferences */
"Authorize them through the Security & Privacy pane" = "Authorize them through the Security & Privacy pane in <A ACTION=\"showSystemPreferences:\">System Preferences</A>.";
